@media (width >= 480px) { 
body {
	border-top-style: double;
	border-left-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-color: #3730c4;
	border-width: 25px;
	}

nav {
    width: 90%;
    height: 185px;
    display: flex;
    justify-content: space-between;
    padding: 20px 5%;
    background-color: #3730c4;
}
nav .heading {
    font-size: 40px;
    font-weight: 700;
    color: white;
	margin: 10px;
}
nav .heading a {
	color: white;
    font-weight: 500;
    text-decoration: none;
    color: white;
    padding: 8px 15px;
    border-radius: 10px;
    transition: 0.2s ease-in;
}
nav .heading a:hover {
	background-color: #0066B1;
	color: white;
}
nav ul {
    display: flex;
    list-style: none;
	margin: 5px;
	transition: all .5s ease;
}
nav ul li {
    padding: 8px 15px;
    border-radius: 10px;
    transition: 0.2s ease-in;
}
nav ul li a {
    color: white;
    font-size: 30px;
    font-weight: 500;
    text-decoration: none;
	border-radius: 10px;
    color: white;
}
nav ul li:hover {
    background-color: #0066B1;
    color: white;
}
nav .sideMenuButton {
    font-size: 30px;
    font-weight: bolder;
    cursor: pointer;
    display: none;
}

.dropbtn {
	background-color: #3730c4;
	color: white;
	padding: 16px;
	font-size: 30px;
	border: none;
}
.dropdown {
	position: relative;
	display: inline-block;
}
.dropdown-content {
	position: absolute;
	display: none;
	background-color: #f2f2f2;
	min-width: 160px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .3);
	z-index: 1;
}
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	transition: opacity 150ms ease-in-out;
}
.dropdown-content a:hover {
	background-color: #bdbdbd;
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown:hover .dropbtn {
	background-color: #0066B1;
}

.grid-container { 
	display: flex;
	flex-flow: column wrap;
	gap: 10px;
	background-color: #3730c4;
	padding: 10px;
}
.grid-container > div {
	background-color: rgba(255, 255, 255, 0.8);
	text-align: center;
	padding: 20px 0;
	font-size: 30px;
}
.grid-container h1 {
	font-size:50px;
}
.grid-container h2 {
	font-size: 40px;
}
.grid-container a {
    color: black;
    font-size: 30px;
    font-weight: 500;
    text-decoration: none;
	transition: 0.4s ease;
}
.grid-container a:hover {
	color: #3730c4;
	text-decoration: underline;
}

.foot a {
    color: black;
    font-size: 50px;
    font-weight: 500;
    text-decoration: none;
	transition: 0.2s ease;
}
.foot a:hover {
	transform: scale(150%);
    background-color: #0066B1;
	color: white;
	text-decoration: none;
}
.github {
    background-color: white;
    color: #ffffff;
    padding: 8px 8px;
    border: 2px solid;
	border-radius: 10px;
	transition: 0.4s ease;
}
}

@media (width >= 1200px) { 
body {
	border-top-style: double;
	border-left-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-color: #3730c4;
	border-width: 25px;
	}

nav {
    width: 90%;
    height: 185px;
    display: flex;
    justify-content: space-between;
    padding: 20px 5%;
    background-color: #3730c4;
}
nav .heading {
    font-size: 50px;
    font-weight: 700;
    color: white;
	margin: 10px;
}
nav .heading a {
	color: white;
    font-weight: 500;
    text-decoration: none;
    color: white;
    padding: 8px 15px;
    border-radius: 10px;
    transition: 0.2s ease-in;
}
nav .heading a:hover {
	background-color: #0066B1;
	color: white;
}
nav ul {
    display: flex;
    list-style: none;
	margin: 5px;
	transition: all .5s ease;
}
nav ul li {
    padding: 8px 15px;
    border-radius: 10px;
    transition: 0.2s ease-in;
}
nav ul li a {
    color: white;
    font-size: 30px;
    font-weight: 500;
    text-decoration: none;
	border-radius: 10px;
    color: white;
}
nav ul li:hover {
    background-color: #0066B1;
    color: white;
}
nav .sideMenuButton {
    font-size: 30px;
    font-weight: bolder;
    cursor: pointer;
    display: none;
}

.dropbtn {
	background-color: #3730c4;
	color: white;
	padding: 16px;
	font-size: 30px;
	border: none;
}
.dropdown {
	position: relative;
	display: inline-block;
}
.dropdown-content {
	position: absolute;
	display: none;
	background-color: #f2f2f2;
	min-width: 160px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .3);
	z-index: 1;
}
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	transition: opacity 150ms ease-in-out;
}
.dropdown-content a:hover {
	background-color: #bdbdbd;
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown:hover .dropbtn {
	background-color: #0066B1;
}

.grid-container { 
	display: flex;
	flex-flow: column wrap;
	gap: 10px;
	background-color: #3730c4;
	padding: 10px;
}
.grid-container > div {
	background-color: rgba(255, 255, 255, 0.8);
	text-align: center;
	padding: 20px 0;
	font-size: 30px;
}
.grid-container h1 {
	font-size:50px;
}
.grid-container h2 {
	font-size: 40px;
}
.grid-container a {
    color: black;
    font-size: 30px;
    font-weight: 500;
    text-decoration: none;
	transition: 0.4s ease;
}
.grid-container a:hover {
	color: #3730c4;
	text-decoration: underline;
}

.foot a {
    color: black;
    font-size: 50px;
    font-weight: 500;
    text-decoration: none;
	transition: 0.2s ease;
}
.foot a:hover {
	transform: scale(150%);
    background-color: #0066B1;
	color: white;
	text-decoration: none;
}
.github {
    background-color: white;
    color: #ffffff;
    padding: 8px 8px;
    border: 2px solid;
	border-radius: 10px;
	transition: 0.4s ease;
}
}